Same errors on : ruby 1.6.8 (2002-12-24) [i586-mswin32]

"Phil Tomson" <ptkwt / shell1.aracnet.com> wrote in message
> 1.6.x.  Could you try running your test under ruby 1.6.x and see what
> happens?